Subject: bug#19872: 24.4; UTF8 characters of unusual width (Gnus markers)

From: Stefan Monnier <[email-masked]>
Date: Mon, 16 Feb 2015 15:10:29 -0500

> No, it doesn't.  (Is that at all possible?  I'm not expert on fonts.)

Yes, it's definitely possible by scaling the font appropriately (and
not necessarily by the same amount in X as in Y).  To do that we'd first
have to introduce some kind of annotation/variable to indicate that the
text is intended to be fixed width.

        Stefan